﻿
	h1.g-font-weight-300.g-font-size-18.g-font-weight-600.g-font-weight-300--md.g-font-size-28--md {
    font-size: 14px !important;
}
.text-right{text-align:right}

.simple-weather-widget .simple-weather-table .text-right{
	text-align: right;
}


.buttonmore { margin: 10px auto; float: left; text-align: center; width: 100%; }


.buttonmore .btnmore { margin: auto; width: 100%; padding: 0px 25px; border: 1px solid #000; display: block; max-width: 240px; -moz-border-radius: 3px; border-radius: 3px; }


.buttonmore .btnmore p { font-family: 'GothamMedium'; font-size: 16px; color: #000; line-height: 40px; margin: 0; text-transform: uppercase; }


.hall .buttonmore .btnmore { border: 1px solid #404041; }


.hall .buttonmore .btnmore p { color: #404041; }


.media .buttonmore .btnmore { border: 1px solid #404041; }


.media .buttonmore .btnmore p { color: #404041; }




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
